Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000652bareos-core[All Projects] webuipublic2016-04-28 18:532017-06-08 16:41
Reporterhostedpower 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS Version8
Product Version15.2.3 
Target VersionFixed in Version16.2.4 
Summary0000652: Sort by default on job id and allow more items to list by default
DescriptionHi,


While working with the backups I can't help myself to always sort on job id to see the latest jobs.

Also by default it shows only 10 jobs. It would be nice if there was a config setting to change this default number.

10 is not much, certainly not if you have 100's of machines.

I love the bareos, just making suggestions to increase the usability. Thanks for checking this out.
Steps To ReproducePlease see screenshot
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Filespng file icon sorting-and-listing.png [^] (143,824 bytes) 2016-04-28 18:53

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-04-28 18:53 hostedpower New Issue
2016-04-28 18:53 hostedpower File Added: sorting-and-listing.png
2016-06-13 19:37 frank Assigned To => frank
2016-06-13 19:37 frank Status new => assigned
2016-07-15 16:22 frank Status assigned => resolved
2016-07-15 16:22 frank Fixed in Version => 16.2.4
2016-07-15 16:22 frank Resolution open => fixed
2017-06-08 16:41 frank Status resolved => closed
2017-06-08 16:41 frank Assigned To frank =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker